<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.oberthur">
    <module_version install_time="1416340630385" last="true" origin="installer" specification_version="1.24.1">
        <file crc="112464758" name="config/Modules/org-netbeans-modules-javacard-oberthur.xml"/>
        <file crc="3798324760" name="modules/locale/org-netbeans-modules-javacard-oberthur_ja.jar"/>
        <file crc="3126354171" name="modules/locale/org-netbeans-modules-javacard-oberthur_pt_BR.jar"/>
        <file crc="3600011025" name="modules/locale/org-netbeans-modules-javacard-oberthur_ru.jar"/>
        <file crc="4026580856" name="modules/locale/org-netbeans-modules-javacard-oberthur_zh_CN.jar"/>
        <file crc="1325301500" name="modules/org-netbeans-modules-javacard-oberthur.jar"/>
    </module_version>
</module>
